### Method

# GimpUi SizeEntry set_value

#### Declaration [src]

    void
    gimp_size_entry_set_value (
      GimpSizeEntry* gse,
      gint field,
      gdouble value
    )

#### Description [src]

Sets the value for field # `field` of the `GimpSizeEntry`.

The `value` passed is treated to be a distance or resolution in the `GimpUnit` the user has selected in the `GimpSizeEntry`‘s `GimpUnitComboBox`.

NOTE: In most cases you won’t be interested in this value because the `GimpSizeEntry`‘s purpose is to shield the programmer from unit calculations. Use `gimp_size_entry_set_refval()` instead.

#### Parameters

`field` | `gint`
| The index of the field you want to set a value for.
`value` | `gdouble`
| The new value for `field`.